/* For slider with promotions (e. g. on landing pages) */
.block--type-mt-main-slideshow-block.block {
  padding-bottom: 50px;
}

.block--type-mt-main-slideshow-block.block.empty-block {
  padding-bottom: 0;
}
